/*
 Theme Name:     Valenti Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    Valenti Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       valenti
 Version:        1.0
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */
@media only screen and (min-width: 1200px){
	#cb-full-width-featured-img {
		height: 450px;
	}
}

li.social-icon{float:right;margin-right:0}
li.social-icon a{font-size:10px}

#logo{
	float: left;
}

#tagline{
	color: #ee3436;
	float: left;
	font-family: 'Oswald', sans-serif;
	height: 125px;
	position:relative;
	margin-left: 20px;
}

#tagline-inner{
	position:absolute;
	bottom: 0;
	min-width: 200px;
}

#cb-logo-box{
	position: relative;
}

#mc_embed_signup{
	position: absolute;
	bottom: 30px;
	right: 10px;
	font-family: 'Oswald', sans-serif;
	font-size: 90%;
}
#mc_embed_signup button{
	background: transparent;
	border: 0;
	color: #ee3436;
}

#mc_embed_signup input[type="email"]{
	color: #ee3436;
	border: 0 none;
	border-bottom: 1px solid #ee3436;
	background: transparent;
	min-width: 230px;
	font: inherit;
}

#mc_embed_signup ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #ee3436;
	opacity: 1;
}
#mc_embed_signup ::-moz-placeholder { /* Firefox 19+ */
	color: #ee3436;
	opacity: 1;
}
#mc_embed_signup :-ms-input-placeholder { /* IE 10+ */
	color: #ee3436;
	opacity: 1;
}
#mc_embed_signup :-moz-placeholder { /* Firefox 18- */
	color: #ee3436;
	opacity: 1;
}

.g-1 {
	background: #fff;
	text-align: center;
	padding-top: 15px !important;
}

@media only screen and (max-width: 481px) {
	#mc_embed_signup{
		position: absolute;
		bottom: 80px;
	}
}